$schema: "https://json-schema.org/draft/2020-12/schema"
title: "Campaign"
type: "object"
required:
  - campaign_code
  - name
  - is_active
properties:
  name:
    type: string
    examples:
      - "Example Partnership"
  campaign_code:
    type: string
    examples:
      - "EXAMPLE"
  description:
    type: string
    examples:
      - "by Example Partner"
  is_active:
    type: boolean

additionalProperties: false
